.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4befe3f9-d35a-37ea-cdb6-1c036e66e2c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d4e6662-be9f-586c-c827-305b4297b0d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d4e6662-be9f-586c-c827-305b4297b0d6) !important;
}
